@charset "utf-8";
/* CSS Document */
.dropbtn {
    border: none;
    cursor: pointer;
    background-image: url("images/menu100.jpg");
    background-size: contain;
    width: 30px;
    height: 30px;
    margin-left: 10px;
    margin-bottom: 0px;
    position: relative;
    flex-direction:row;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #2980B9;
    position: relative;
}

.dropdown {
  position: fixed;
  display: inline-block;
  z-index: 10;
  top: 108px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {background-color: #ddd;}

.show {display: block;}


